## rust-rtoolbox 0.0.1

=== debian/changelog ===
rust-rtoolbox (0.0.1-1) unstable; urgency=medium

  * Package rtoolbox 0.0.1 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 09 Jul 2023 12:15:24 +0200
