=== debian/control ===
Source: rust-rtoolbox
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-winapi-0.3+consoleapi-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+fileapi-dev <!nocheck>,
 librust-winapi-0.3+handleapi-dev <!nocheck>,
 librust-winapi-0.3+minwindef-dev <!nocheck>,
 librust-winapi-0.3+processenv-dev <!nocheck>,
 librust-winapi-0.3+std-dev <!nocheck>,
 librust-winapi-0.3+winbase-dev <!nocheck>,
 librust-winapi-0.3+wincon-dev <!nocheck>,
 librust-winapi-0.3+winnt-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rtoolbox]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rtoolbox
X-Cargo-Crate: rtoolbox
Rules-Requires-Root: no

Package: librust-rtoolbox-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-winapi-0.3+consoleapi-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+fileapi-dev,
 librust-winapi-0.3+handleapi-dev,
 librust-winapi-0.3+minwindef-dev,
 librust-winapi-0.3+processenv-dev,
 librust-winapi-0.3+std-dev,
 librust-winapi-0.3+winbase-dev,
 librust-winapi-0.3+wincon-dev,
 librust-winapi-0.3+winnt-dev
Provides:
 librust-rtoolbox+default-dev (= ${binary:Version}),
 librust-rtoolbox+serde-dev (= ${binary:Version}),
 librust-rtoolbox-0-dev (= ${binary:Version}),
 librust-rtoolbox-0+default-dev (= ${binary:Version}),
 librust-rtoolbox-0+serde-dev (= ${binary:Version}),
 librust-rtoolbox-0.0-dev (= ${binary:Version}),
 librust-rtoolbox-0.0+default-dev (= ${binary:Version}),
 librust-rtoolbox-0.0+serde-dev (= ${binary:Version}),
 librust-rtoolbox-0.0.1-dev (= ${binary:Version}),
 librust-rtoolbox-0.0.1+default-dev (= ${binary:Version}),
 librust-rtoolbox-0.0.1+serde-dev (= ${binary:Version})
Description: Utility functions for other crates, no backwards compatibility guarantees - Rust source code
 This package contains the source for the Rust rtoolbox crate, packaged by
 debcargo for use with cargo and dh-cargo.
