=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rtoolbox 0.0.1 --all-targets --all-features
Features: test-name=rust-rtoolbox:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rtoolbox 0.0.1 --all-targets
Features: test-name=librust-rtoolbox-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rtoolbox 0.0.1 --all-targets --no-default-features --features serde
Features: test-name=librust-rtoolbox-dev:serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rtoolbox 0.0.1 --all-targets --no-default-features
Features: test-name=librust-rtoolbox-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
