## rust-rtoolbox 0.0.3

=== debian/changelog ===
rust-rtoolbox (0.0.3-1) unstable; urgency=medium

  * Team upload
  * Package rtoolbox 0.0.3 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 29 Sep 2025 18:28:11 -0400
