=== debian/control ===
Source: rust-rtoolbox
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rtoolbox]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rtoolbox
Homepage: https://github.com/conradkleinespel/duck
X-Cargo-Crate: rtoolbox
Rules-Requires-Root: no

Package: librust-rtoolbox-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev
Provides:
 librust-rtoolbox+default-dev (= ${binary:Version}),
 librust-rtoolbox+serde-dev (= ${binary:Version}),
 librust-rtoolbox-0-dev (= ${binary:Version}),
 librust-rtoolbox-0+default-dev (= ${binary:Version}),
 librust-rtoolbox-0+serde-dev (= ${binary:Version}),
 librust-rtoolbox-0.0-dev (= ${binary:Version}),
 librust-rtoolbox-0.0+default-dev (= ${binary:Version}),
 librust-rtoolbox-0.0+serde-dev (= ${binary:Version}),
 librust-rtoolbox-0.0.3-dev (= ${binary:Version}),
 librust-rtoolbox-0.0.3+default-dev (= ${binary:Version}),
 librust-rtoolbox-0.0.3+serde-dev (= ${binary:Version})
Description: Utility functions for other crates, no backwards compatibility guarantees - Rust source code
 Source code for Debianized Rust crate "rtoolbox"
